/*プチゲーム　style.css */

/*
color_site:#EB8221;
color_text:#333333;
color_comment:#939393
---------------------
color_puzzle:#FFB782;
color_brain:#EFD018;
color_card:#9CC0FF;
color_action:#6FDD8E;
color_typing:#E682E8;

color_puzzle_text:#CE824E;
color_brain_text:#AD9B3E;
color_card_text:#5381C4;
color_action_text:#3CAF57;
color_typing_text:#A456A8;
---------------------
color_sub_red:#EA2824;
color_sub_green:#59C65F;
color_sub_blue:#2487EA;
color_sub_yellow:#F7C34D;
*/

@charset "utf-8";

/*あとでbaseへ*/

.pagelink_wrap { position: absolute; top: 20px; right: 0; }
.pagelink_wrap a { margin-left: 10px;}
.norma_box img { width: 16px; height:16px; vertical-align: middle; margin-right: 5px;}

/*footer { height: 538px; position: relative;}*/
footer { height: 265px; position: relative;}
footer > .cnt_wrap { min-width: 1030px;}
/*footer .logo_box { float: left; width: 580px; height: 493px;}*/
/*footer .logo_box { float: left; width: 300px; height: 283px;}*/
footer .logo_box { float: left; width: 230px; height: 220px;}
footer .logo_box img { width: 100%;}
footer .sns_box { position: relative; float: right; width: calc(100% - 230px); height: 60px; text-align: right; padding: 0 0 0 0; overflow: hidden; background-image: url(../../images/site/common/back_sns_box.png); background-repeat: repeat-x; background-position: left bottom; }
/*
footer .sns_box .chara01 { position: absolute; bottom: 15px; left: 0; width: 200px;}
footer .sns_box .chara02 { position: absolute; bottom: 15px; left: 400px; width: 140px; transform: rotate(20deg);}
footer .sns_box .chara03 { position: absolute; top: 10px; left: 200px; width: 240px; }
footer .sns_box .chara04 { position: absolute; bottom: 15px; left: 570px; width: 160px;}
footer .sns_box .chara05 { position: absolute; top: 30px; left: 720px; width: 160px; transform: rotate(-20deg);}
footer .sns_box .chara06 { position: absolute; bottom: 15px; left: 880px; width: 160px;}
*/
footer .sns_box .sns_icon { display: inline-block; width: /*240px*/180px; /*position: absolute;*/ /*right: 310px;*/ /*bottom: 15px;*/}
footer .sns_box .sns_icon a { float: left; width: 50px; margin-right: 10px;}
footer .sns_box .sns_icon a img { width: 100%; vertical-align: bottom;}
/*
footer .sns_box .banner { position: absolute; right: 0px; width: 310px;}
footer .sns_box .banner p { height: 25px;}
*/
/*footer nav { width:calc(100% - 580px); height: 178px; float: right; background-color: #FCF2E8;}*/
footer nav { width:calc(100% - 230px); height: 160px; float: right; background-color: #FCF2E8; padding: 15px;}
footer nav ul.btn_box { margin-bottom: 0; }
footer nav ul.btn_box li { width: 19%; max-width: 180px; padding-right: 1%; float: left;}
footer nav ul.btn_box li a { display: inline-block; }
footer nav ul.btn_box li a img { width: 100%; vertical-align: bottom;}
footer nav .cnt_wrap { padding: 0 15px; }
footer nav .cnt_wrap ul { width: 20%; /*max-width: 225px;*/max-width: 180px; float: left; font-size: 12px; line-height: 1.8em;}
footer nav .cnt_wrap ul li {}
footer nav hr { margin: 10px 0 8px;/* border-color:#F69774;*/ border-color:#f7e0ca; border-width: 2px; border-style: dashed;}

footer .copyright { background: #EB8221; font-size: 12px; color: #FFF; height: 45px; padding: 15px 15px 0 15px;}
footer .copyright a { color: #FFF;}
footer .copyright a:hover { text-decoration: underline; }

@media screen and (min-width: 1350px) {
	footer nav ul.btn_box { width:900px; margin: 0 auto 15px; position: relative; left: -70px;}
	footer nav .cnt_wrap { width:900px; margin: 0 auto 0; position: relative; left: -70px;}
}

@media screen and (max-width: 1349px) {
/*	footer { height: 470px;}*/
/*
	footer .logo_box { width: 500px; height: 425px;}
*/
/*
	footer .sns_box { width: calc(100% - 515px); height: 271px; padding: 0px 0 0 0;}
	footer .sns_box p{ display: none;}
	footer .sns_box .sns_icon { width: 240px; }
	footer .sns_box .sns_icon a { width: 50px; margin-right: 10px;}
	footer .sns_box .banner { margin-top:16px;}
	footer nav { width:calc(100% - 500px); min-width: 530px; height: 154px;}
	footer nav ul.btn_box { padding: 15px 15px 10px 0;}
	footer nav .cnt_wrap ul { font-size: 11px;}
	*/
}
@media screen and (max-width: 1030px) {
	footer .sns_box .sns_icon { width: 205px; }
	footer .sns_box .sns_icon a { width: 40px; margin-right: 10px;}
}

